/* CSS Document */



/* CSS Document */



/* ---- RESET ----- */



body, div, span, h1, h2, h3, h4, h5, p, ul, ol, li, img, table, tr, td, form, input, legend, fieldset, object, embed, param{

 margin:0;

 padding:0;

}



.floatLeft{

float:left;

margin-right:45px;

}



.floatRight{

float:right;

margin-left:45px;

}



.fondoimg{

float:right;

margin-left:45px;

padding:5px;

background-color:#474747;

}



.all{

margin-left:300px;

background:url(images/bg_all.png) left no-repeat;

padding-left:30px;

padding-top:8px;

}



b{

color:#0eaef0;

}



strong{

color:#0eaef0;

}



.tituloimagen{

font:normal 14px Arial;

color:#fff;

margin:10px;

margin-top:10px;

position:absolute;

}



ul li, ol li{list-style-type:none;}



h1{

display:none;

}



img{

 border:0;

}



body{margin:0 auto; text-align:center;background-color:#eff8fc;}



.limpia{

float:none;

display:block;

clear:both;

}



#contenedor{

width:1024px;

height:auto;

overflow:hidden;

margin:0 auto;

background-color:#fff;

}



#contenedor #cabecera{

width:1024px;

height:200px;

/*background:url(images/cabecera.jpg) left no-repeat;*/

}





#contenedor #subcabecera{

width:1024px;

height:55px;

background:url(images/subcabecera.jpg) left no-repeat;

}



/* ---------------------  MENU PRINCIPAL  ----------------------  */



		#subcabecera #menu{

		width:793px;

		height:44px;

		float:left;

		margin-top:0px;

		margin-left:230px;

		_margin-left:6px;

		font:normal 18px Arial;

		color:#fff;

		}





			#menu ul#nav {

			  /*width: 800px; For KHTML

			  list-style: none;

			  height: 34px;*/

			  margin-top:-1px;

			}





				ul#nav li {

				  float: left; /*For Gecko*/

				  display: inline;

				  position: relative;

				  height: 20px;

				  z-index: 1000;

				  padding:1px 15px;

				  /*background:url(images/borde_d_menu.gif) no-repeat center right;*/

				

				}

				

				ul#nav ul {

				  width: 200px;

				  display: none;

				  position: absolute;

				  top: 44px;

				  left:15px;

				  border-right: 1px solid #474747;

				  border-left: 1px solid #474747;

				  border-bottom: 6px solid #474747;

				  background: #ec2273;

				  /*background: #fff url(http://www.osasuna.es/dev/imagenes/bg_menu_bot.gif) bottom no-repeat;*/

				  /*opacity: 0.9;*/

				  /*filter: alpha(opacity=95);*/

				}



					ul#nav ul ul {

						background-color: #FFF;

					}



					ul#nav ul li {

					  display: block !important;

					  display: inline; /*For IE*/

					  float: none;

					  height:40px;

				 	  border-right:0;

					  border-top:1px solid #474747;

					 }





					/* Root Menu */





						ul#nav li a:hover, ul#nav li a.current{

						background-color:#ec2273;

						padding-top:11px;

						padding-bottom:11px;

						}



						ul#nav li a {

						  float: none !important; /*For Opera*/

						  float: left; /*For IE*/

						  display: block;

						  color: #FFF;

							font-size: 18px;

							font-weight: normal;

							color: #FFF;

							height: 20px;

						  	height: 1%; /*For IE*/

							padding:0 6px;

							padding-top:11px;

							padding-bottom:11px;

							_padding-bottom:10px;

							text-decoration:none;

							

				 		}

						

						ul#nav li.inactivo a  {

							color: #CCC;

							cursor: default;

						}

						

						ul#nav li.inactivo a:hover{

							background:none;

							color: #CCC;

						}



				

				/* Root Menu Hover Persistence */

				ul#nav a:hover,

				ul#nav li.current a,

				ul#nav li:hover a,

				ul#nav li.iehover a {

				color: #FFF;

				background-color:#ec2273;

				height:22px;

				}

				

				ul#nav li:hover a,

				ul#nav li.iehover a{

				/*background: #4E620B url(http://www.osasuna.es/dev/imagenes/bg_menu_desp.gif) repeat-x;*/

				background-color:#ec2273;

				}



					/* 2nd Menu */

					ul#nav li:hover li a,

					ul#nav li.iehover li a {

					  float: none;

					  color: #fff;

					  background: none;

					  height: auto;

					  height: 1%; /*For IE*/

					  padding-left:15px;

					}

					

					html>body ul#nav li:hover li,

					html>body ul#nav li.iehover li {

						display: block;

					}

					html>body ul#nav li:hover li a,

					html>body ul#nav li.iehover li a  {

						height:20px;

						width:179px;

						font-size:14px;

						text-align:left;

						margin-left:-15px;

						margin-top:-1px;

										}

					/* 2nd Menu Hover Persistence */

					ul#nav li:hover li a:hover,

					ul#nav li:hover li:hover a,

					ul#nav li.iehover li a:hover,

					ul#nav li.iehover li.iehover a {

					background-color: #0eaef0;

					color: #FFF;

					}





						/* 3rd Menu */

						ul#nav li:hover li:hover li a,

						ul#nav li.iehover li.iehover li a {

						  background: none;

						  color: #000;

						  font-weight: normal;

						  border-top: 1px solid #769810;

						}

						

						/* 3rd Menu Hover Persistence */

						ul#nav li:hover li:hover li a:hover,

						ul#nav li:hover li:hover li:hover a,

						ul#nav li.iehover li.iehover li a:hover,

						ul#nav li.iehover li.iehover li.iehover a {

						background: #4E620B url(images/fondo_menu.jpg) repeat-x;

						  color: #FFF;

						}



							/* 4th Menu */

							ul#nav li:hover li:hover li:hover li a,

							ul#nav li.iehover li.iehover li.iehover li a {

							  background: #EEE;

							  color: #000;

							  font-weight: normal;

							}

							

							/* 4th Menu Hover */

							ul#nav li:hover li:hover li:hover li a:hover,

							ul#nav li.iehover li.iehover li.iehover li a:hover {

							  background: #CCC;

							  color: #FFF;

							}

							

							ul#nav ul ul,

							ul#nav ul ul ul {

							  display: none;

							  position: absolute;

							  top: 0;

							  left: 180px;

							}

														

							/* Do Not Move - Must Come Before display:block for Gecko */

							ul#nav li:hover ul ul,

							ul#nav li:hover ul ul ul,

							ul#nav li.iehover ul ul,

							ul#nav li.iehover ul ul ul {

							  display: none;

							}

							

							ul#nav li:hover ul,

							ul#nav ul li:hover ul,

							ul#nav ul ul li:hover ul,

							ul#nav li.iehover ul,

							ul#nav ul li.iehover ul,

							ul#nav ul ul li.iehover ul {

							  display: block;

							}

 

 

				 /* desactivados */

				

				ul#nav li ul li.desactivado a,

				ul#nav li:hover ul li:hover ul li.desactivado a,

				ul#nav li.iehover ul li.iehover ul li.desactivado a

				{

					color: #ccc;

				}

				ul#nav li.desactivado a:hover, 

				ul#nav li:hover ul li.desactivado a:hover,

				ul#nav li.iehover ul li.iehover ul li.desactivado a:hover

				 {

					background: none;

					color: #ccc;

				}

				

				

/*Navegación útil*/



	#contenedor #nav_util{

	height: 30px;

	width:auto;

	color:#474747;

	font: normal 12px Arial;

	margin-bottom:35px;

	}



	#nav_util p{

	

	}	



			#nav_util p{

			float:left;

			margin-right:5px;

			padding-top: 7px;

			}

			

				#nav_util p a{

				margin-right: 5px;

				color: #0eaef0;

				font-weight:bold;

				text-decoration:none;

				}

				

				#nav_util p a:hover{

				margin-right: 5px;

				color: #0eaef0;

				text-decoration:underline;

				font-weight:bold;

				}

				

				#nav_util p.actual{

				color: #4E620B;

				font-weight:normal;

				}

				

					#nav_util p.actual span{

					background-color:#d3edf8;

					}

					

				.home{

				background: url(images/home.jpg) left no-repeat;

				width: 28px;

				height:28px;

				color:#000000;

				padding-top:0;

				padding-left:30px;

				padding-top:10px;

				}

				

					#nav_util p.home a{

					display:block; width:28px; height:28px;

					}



/* -------------- CONTENIDO -------------------- */				

				

#contenedor #contenido{

width:1022px;

height:auto;

overflow:hidden;

padding-bottom:25px;

border:1px solid #474747;

}



#contenido #izq{

width:725px;

height:auto;

overflow:hidden;

float:left;

}



#izq h3{

width:60%;

color:#474747;

font:normal 18px Arial;

border-bottom:3px solid #0eaef0;

margin:20px;

text-align:left;

padding-bottom:2px;

}



#izq p{

font:normal 12px Arial;

color:#474747;

margin:20px;

text-align:left;

}



#izq p a{

text-decoration:none;

color:#0eaef0;

}



#izq p a:hover{

text-decoration:underline;

color:#0eaef0;

}



#izq ul{

margin-top:5px;

margin-left:20px;

}



#izq ul li{

/*background:url(images/bg_lista.png) top left no-repeat;*/

padding-left:35px;

padding-top:8px;

font:normal 12px Arial;

text-align:left;

margin:0;

color:#474747;

}



#izq ul li a{

text-decoration:none;

color:#474747;

}



#izq ul li a:hover{

text-decoration:underline;

color:#0eaef0;

}



#izq form{

margin-left:20px;

}



#izq form input{

background-color:#fcf7eb;

border:1px solid #474747;

font:normal 12px Arial;

color:#474747;

}



#izq h4{

font:normal 15px Arial;

/*background:url(images/enlace.jpg) center no-repeat;*/

margin-top:0px;

margin-left:20px;

text-align:left;}



#izq h4 a{

color:#0eaef0;

text-decoration:none;

}



#izq h4 a:hover{

color:#0eaef0;

text-decoration:underline;

}



/*La fecha de las noticias*/

		#izq p span.date{

		height:auto;

		font:bold 11px/18px Tahoma, Arial;

		color:#FFF;

		background-color:#0caff0;

		padding: 3px 8px 5px 8px;

		}



/* ---- FORMULARIO ----- */		

	

		#ficha_izq{

		position:relative; 

		float:left;

		font:normal 11x/13px Verdana, Helvetica, Arial, sans-serif;

		font-weight:bold; 

		width:19s0px; 

		display:inline; 

		clear:none;

		text-align:justify;

		margin-top:10px;}

		

		h6{

		font: bold 13px Verdana, Helvetica, Arial, sans-serif; 

		color: #0caff0;

		text-align:left; 

		text-transform:none;

		/*border-bottom:1px solid #CEC300;*/

		padding:1px; 

		/*text-transform:uppercase;*/

		padding-bottom:0; 

		margin-bottom:0; 

		margin-left:20px;

		/*height:13px;}*/

		}		

		#ficha_izq label{margin-bottom:2px;}

		

		#ficha_izq table { margin-top:5px; }

		

		#ficha_izq table td{border:1px solid #CEC300;border-left:0;}

		

		#ficha_izq table td.celda_gris{

		font-weight:normal; 

		border-left:1px solid #CEC300; 

		border-right:0;}

		

		#ficha_izq p{

		margin:5px 0 0 0; 

		padding:0; 

		text-align:justify; 

		font-weight:normal;}

		

		form{

		padding:0 10px; 

		_padding:0;

		font: normal 11px/12px Arial, Helvetica, sans-serif;

		color:#333333;

		}

		

		form input{

		margin-top: 2px;

		}

		

		form .g{

		border:1px solid #999; 

		color:#000; 

		background-color:#FFF; 

		font:normal 10px/12px Arial, Helvetica, sans-serif; 

		padding:5px;

		cursor:pointer;

		}

		

		.especial{

		color:#666666;

		font: normal 11px Arial, Helvetica, sans-serif;

		margin-left:35px;

		margin-top:5px;

		padding:5px;

		}

		

		#tabla {

		width:600px;

		margin-top:40px;

		}

		

		#tabla .texto_blanco {

		font:Arial, Helvetica, sans-serif;

		color:#FFFFFF;}

		

		#tabla input{

		padding:3px;}

		

			#tabla input.fondo_gris {

			background:#CCCCCC;

			padding-bottom:10px;

			font:normal 11px/13px Arial, Helvetica, sans-serif;

			text-align:center;}





#izq #archivos{

width:100%;

height:auto;

overflow:hidden;

}



#archivos h5{

font:normal 15px Arial;

color:#ec2273;

text-align:left;

margin-left:20px;

border-bottom:1px solid #474747;

width:20%;

}



.pdf{

background:url(images/icono-pdf.png) left no-repeat;

padding-left:35px;

padding-top:10px;

height:30px;

}



.word{

background:url(images/icono-word.png) left no-repeat;

padding-left:35px;

padding-top:10px;

height:30px;

}



#archivos p a{

color:#474747;

text-decoration:none;

}



#archivos p a:hover{

color:#0eaef0;

text-decoration:underline;

}



#contenido #der{

width:293px;

height:auto;

overflow:hidden;

}



#der #banner_instalaciones, #der #banner_matriculas, #der #banner_facebook, #der #banner_localizacion, #der #banner_informacion{

width:270px;

height:130px;

margin:15px;

font:normal 14px Arial;

text-align:left;

color:#fff;

}



#der #banner_matriculas a, #der #banner_informacion a{

color:#000;

text-decoration:none;

}



#der #banner_instalaciones a, #der #banner_facebook a, #der #banner_localizacion a{

color:#fff;

text-decoration:none;

}



#der #banner_matriculas a:hover, #der #banner_informacion a:hover{

color:#000;

text-decoration:underline;

}



#der #banner_instalaciones a:hover, #der #banner_facebook a:hover, #der #banner_localizacion a:hover{

color:#fff;

text-decoration:underline;

}



#der #banner_instalaciones{

background:url(images/banner_instalaciones.gif) left no-repeat;

}



#der #banner_matriculas{

background:url(images/banner_matriculas.gif) left no-repeat;

}



#der #banner_facebook{

background:url(images/banner_facebook.gif) left no-repeat;

}



#der #banner_localizacion{

background:url(images/banner_localizacion.gif) left no-repeat;

}



#der #banner_informacion{

background:url(images/banner_informacion.gif) left no-repeat;

}



#der #banner_instalaciones p a{

position:absolute;

margin-top:70px;

margin-left:25px;

}



#der #banner_matriculas p a{

position:absolute;

margin-top:60px;

margin-left:25px;

}



#der #banner_facebook p a{

position:absolute;

margin-top:60px;

margin-left:25px;

}



#der #banner_localizacion p a{

position:absolute;

margin-top:60px;

margin-left:25px;

}



#der #banner_informacion p a{

position:absolute;

margin-top:60px;

margin-left:25px;

}



#pie{

margin-top:8px;

margin-bottom:50px;

}



#pie p{

font:normal 12px Arial;

color:#474747;

text-align:center;

}



#pie p a{

color:#474747;

text-decoration:underline;

}



#pie p a:hover{

color:#0eaef0;

text-decoration:underline;

}



